[Bug 38151] Re: [Bug 38151] Re: [backport request] gthumb 2.7.2 or higher (2.7.5 is in dapper)

John Dong john.dong at gmail.com
Sat Apr 8 19:21:39 BST 2006


well, it's not over yet.... I'll see what we can do to get it working under
Breezy.

On 4/8/06, Rafał Próchniak <burlap at poczta.onet.pl> wrote:
>
> I managed to compile 2.7.5.1 from gnome ftp sources, but I guess it is
> debian/ubuntu patches that make it fail...
>
> Bad luck.
>
> Many thanks for the effort anyway.
> --
> [backport request] gthumb 2.7.2 or higher (2.7.5 is in dapper)
> https://launchpad.net/malone/bugs/38151
>
-- 
[backport request] gthumb 2.7.2 or higher (2.7.5 is in dapper)
https://launchpad.net/malone/bugs/38151



More information about the ubuntu-backports mailing list